[Snort-users] Problem with support snmp on RH-7.3

Michael Muenz linux at ...6950...
Fri Oct 18 03:48:02 EDT 2002


> I recived the same problem...
> 
> checking for net-snmp... yes
> checking for net-snmp/library/snmp_parse_args.h... (cached) yes
> checking if -lcrypto is required... checking for EVP_sha1 in -lcrypto...
> (cached) no
> checking for openssl... No
> 
> # whereis ssl: /usr/share/ssl
> # whereis openssl: /usr/bin/openssl /usr/share/man/man1/openssl.1ssl.gz
> 
> Rpm ver.: openssl-0.9.6b-28

"ln -s /usr/include/openssl /usr/share/ssl/include" run this command
and try it again
do you use net-snmp or ucd-snmp (rpm)? 





More information about the Snort-users mailing list